#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  font-family: Arial,Verdana,sans;
  font-size: 12px;
  text-decoration: none;
}
#cssmenu {
  width: auto;
  height: 49px;
  padding-bottom: 4px;
}
#cssmenu.align-right {
  float: right;
}
#cssmenu.align-right ul li {
  float: right;
  margin-right: 0;
  margin-left: 4px;
}
#cssmenu.align-right ul li:first-child,
#cssmenu.align-right ul li:first-child > a {
  border-bottom-right-radius: 3px;
}
#cssmenu #bg-one,
#cssmenu #bg-two,
#cssmenu #bg-three,
#cssmenu #bg-four {
  position: absolute;
  bottom: 0;
  width: 100%;
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;
}
#cssmenu #bg-one {
  height: 10px;
  background:#FFFFFF /*#0f71ba*/;
}
#cssmenu #bg-two {
  height: 59px;
  z-index: 2;
  background:url(images/bg_blue.png);
}
#cssmenu #bg-three {
  bottom: 4px;
  height: 55px;
  z-index: 3;
  background: #222222;
  background: -moz-linear-gradient(top, #555555 0%, #222222 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #555555), color-stop(100%, #222222));
  background: -webkit-linear-gradient(top, #555555 0%, #222222 100%);
  background: -o-linear-gradient(top, #555555 0%, #222222 100%);
  background: -ms-linear-gradient(top, #555555 0%, #222222 100%);
  background: linear-gradient(to bottom, #555555 0%, #222222 100%);
}
#cssmenu #bg-four {
  bottom: 4px;
  height: 55px;
  z-index: 4;
  background:url(images/bg_blue.png);
}
#cssmenu ul {
  height: 46px;/* tamaño parte azul fondo*/
  list-style-type: none;
  background:url(images/bg_blue.png);
}
#cssmenu ul li {
  float: left;
  margin-right: 4px;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  z-index: 5;
}
#cssmenu ul li a {
  padding: 19px 6px 16px 6px;/*tamaño botones menu top, right, down, left*/
  margin-bottom: 4px;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  color: #eeeeee;
  font-size: 12px;
  text-decoration: none;
}
#cssmenu ul li:first-child,
#cssmenu ul li:first-child > a {
  border-bottom-left-radius: 3px;
}
#cssmenu ul li:hover,
#cssmenu ul li.activo {
  background: #D5C03D;
  background: -moz-linear-gradient(top, #D5C03D 0%, #D5C03D 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #D5C03D), color-stop(100%, #D5C03D));
  background: -webkit-linear-gradient(top, #D5C03D 0%, #D5C03D 100%);
  background: -o-linear-gradient(top, #D5C03D 0%, #D5C03D 100%);
  background: -ms-linear-gradient(top, #D5C03D 0%, #D5C03D 100%);
  background: linear-gradient(to bottom, #D5C03D 0%, #D5C03D 100%);
}
#cssmenu ul li a:hover,
#cssmenu ul li.activo > a {
  background:url(images/bg.png);
  color:#27285D;
}

#cssmenu .activo  {
  background: #D5C03D;
  background:url(images/bg.png);
  color:#27285D;
}


/*MENÚ AFECTACIONES*/

#menu-reportes ul {
	/*margin: 52px; */ /*izq, derecha, arriba y abajo*/
	margin-left: 52px; 
	margin-right:55px;
	margin-top:20px;
	margin-bottom:30px;
	padding: 0;
	list-style: none;
	line-height: 1;
	display: block;
	position: relative;
	font-family: Arial,Verdana,sans;
	font-size: 11.5px;
	width: 300px;
	text-align:left;
}


#menu-reportes ul li {
	background-color:#FFFFFF; /*Color relleno de cada Li*/
	border: 1px solid #CCCCCC; /*Borde de cada Li*/
	margin-bottom:5px; /*Espacio entre parrafos en las listas*/
	-webkit-border-radius: 5px 10px;  /* redondear bordes del Li en Safari  */
	border-radius: 10px 10px 10px 10px;   /* redondear bordes del Li en Firefox */
	
}

#menu-reportes ul li div {
	background-color:#999999; /*Color relleno de cada Li*/
	border: 1px solid #CCCCCC; /*Borde de cada Li*/
	color: #fff;
	-webkit-border-radius: 5px 10px;  /* redondear bordes del Li en Safari  */
	border-radius: 10px 10px 10px 10px;   /* redondear bordes del Li en Firefox */
}

#menu-reportes ul li span {
	margin:10px;
	font-size: 30px; /* tamaño del icono*/ 
	vertical-align:middle; /*alinear al centro la imagen con respecto del texto*/
}

#menu-reportes ul li a {
	color: #999999;
	font-weight:bold; /* negrilla de la fuente texto o ico */
	text-decoration: none;
	text-transform: uppercase;
	display: block;
	padding: 10px 10px 10px 20px;
	
}

#menu-reportes ul li a:hover,
#menu-reportes ul li .active  {
	-webkit-border-radius: 5px 10px;  /* redondear bordes del Li en Safari  */
	border-radius: 10px 10px 10px 10px;   /* redondear bordes del Li en Firefox */
	background:#D5C03D;
	color: #fff;
}	


border-left: 10px solid #666;
